Activity log for bug #774455

Date Who What changed Old value New value Message
2011-04-30 21:28:31 zomp bug added bug
2011-04-30 21:28:31 zomp attachment added errorlog.txt https://bugs.launchpad.net/bugs/774455/+attachment/2101281/+files/errorlog.txt
2011-04-30 21:29:26 zomp attachment added gexffinalV3.gexf https://bugs.launchpad.net/gephi/+bug/774455/+attachment/2101282/+files/gexffinalV3.gexf
2011-05-01 12:24:02 Sébastien Heymann gephi: status New Confirmed
2011-05-01 12:24:04 Sébastien Heymann gephi: importance Undecided High
2011-05-01 12:24:07 Sébastien Heymann gephi: milestone 0.8alpha
2011-05-01 12:24:15 Sébastien Heymann tags filter timeline
2011-05-01 12:25:29 Sébastien Heymann gephi: assignee Daniel Bernardes (daniel-bernardes)
2011-05-08 00:50:40 Mathieu Bastian gephi: status Confirmed Fix Committed
2011-10-09 18:52:58 Mathieu Bastian gephi: status Fix Committed Fix Released